﻿body         { background:#FFFFFF  repeat-x; background-position: 50% 0%; background-attachment: fixed; margin:30px; font-family: Arial, sans-serif; font-size: 9pt; line-height: 12pt; color: #000000; font-weight: normal }

p            { font-family: Arial, sans-serif;; font-size: 9pt; line-height: 12pt; color: #000000 }

td           { font-family: Arial, sans-serif;; font-size: 9pt; line-height: 12pt; color: #000000; font-weight: normal }

a            { text-decoration: none; font-family: Arial, sans-serif; font-size: 9pt; font-weight: normal; color: #3333CC  }

a:hover      { text-decoration: none; font-family: Verdana, Arial, sans-serif; font-size: 9pt; font-weight: bold; color: #FFCC33 }

.link        { text-decoration: none; font-family: Verdana, Arial, sans-serif; font-size: 9pt; font-weight: bold; color: #0066CC }

.link2        { text-decoration: none; font-family: Verdana, Arial, sans-serif; font-size: 9pt; font-weight: bold; color:  #009973 }

.link3        { text-decoration: none; font-family: Verdana, Arial, sans-serif; font-size: 9pt; font-weight: bold; color: #6E6E6E }

.otsikko     { text-decoration: none; font-family: Verdana, Arial, sans-serif; font-size: 10pt; font-weight: bold; color: #000000 }

.bold        { font-family: Arial, sans-serif;; font-size: 9pt; line-height: 12pt; color: #000000; font-weight: bold }

.indented 	 {   padding-left: 50pt;   padding-right: 50pt; } </style>
